App\Library\Amazon\Classes\Cleaner:
    xml_root_name: Cleaner
    properties:
        cleanerType:
            expose: true
            access_type: public_method
            serialized_name: CleanerType
            accessor:
                getter: getCleanerType
                setter: setCleanerType
            type: string
